/* ######### Marker List Vertical Menu ######### */
.markermenu{
width: 194px; /*width of the grey side bar menu*/
clear: left;
margin:0px;
padding:0px;
position: relative; /*Preserve this for "right" arrow images (added by script) to be positioned correctly*/
background: #ebebe3;
}
/* CHANGES MAIN MENU OUTER BORDER*/
.markermenu ul{
list-style-type:none;
margin: 0px;
padding: 0px;
}
/* CHANGE MAIN MENU FONT, INTERNAL BORDER LINES*/
.markermenu ul li a{
background: #ebebe3;
font: bold 10px Arial, Verdana, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif;
color: #333333;
display: block;
width: auto;
padding: 5px 0px;
height: 13px;
margin:0px;
padding-left: 20px;
text-decoration: none;
}
* html .markermenu ul li a{ /*IE6 hack*/
width: 175px;
}
.markermenu ul li a:visited, .markermenu ul li a:active{
color: #333333;
}
/*CHANGES MAIN MENU BACKGROUND HOVER*/
.markermenu ul li a:hover, .markermenu ul li a.selected{
color: #333333;
background-color: #c4c4ba;
}
/* ######### Customized Drop Down ULs CSS (inherits from ddlevelsmenu-base.css) ######### */
.blackwhite li a{	
background-color: #414141;
color: #cccccc;
}
.blackwhite li a:hover{
background-color: #cf1010;
color: #ffffff;
}